Subject: Loglan history (was: RE: [lojban] LALR1 question

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Sep 2001 01:49:11 +0100

> From: Robert McIvor [mailto:[email-masked]]
> I believe JCB learned his lesson from the split, and afterwards accepted 
> open discussion and criticism and never again attempted to impose his will 
> in the fashion described by Lojbab. Loglan has remained an open language, 
> although changes now are rare and mainly extensions, rather than changes 
> to preexisting structures.

If JCB softened, how come the split could not be patched up?

I had been given to understand that it was JCB's adamant intransigence
that prevented the reunion and thus led to such deeply unfortunate 
outcomes as competition for new recruits, the division of the community 
(e.g. with Alex Leith and Nick Nicholas waxing prolix in not the same
language), the largely noisome innovations that occurred in Lojban
post-split, the exile of Jim Carter, and so on and so forth. 

--And.